<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0526e1b07d1fcaa11d5a5bfea8c8e049">
  <dict>
    <!--2023-02-11 10:05:23.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2023-02-11 10:05:23.000-->
    <string key="ip_type_attach">IP</string>
    <!--2023-02-11 10:05:23.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:05:23.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:05:23.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:05:23.000-->
    <string key="roaming_ip_type_attach">IP</string>
    <!--2023-02-11 10:05:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
